{
  "alfredsnippet" : {
    "snippet" : "<head>\n  <script src=\"https:\/\/use.fontawesome.com\/releases\/v5.1.0\/js\/all.js\"><\/script>\n  <script src=\"https:\/\/use.fontawesome.com\/releases\/v5.0.13\/js\/v4-shims.js\"><\/script>\n<\/head>\n",
    "uid" : "501288F7-8F54-4984-99BA-F0644227A279",
    "name" : "font-fontawesome",
    "keyword" : ""
  }
}